body {
background-color: #e8b10b;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
margin-top: 0px;
padding-bottom: 0px;
background-image: url("http://www.tomgraeff.org/images/tbfootwheader_01.png");
background-position: 0 0;
background-repeat: repeat-x;
}

td.sidebar {
background-image: url("http://www.tomgraeff.org/images/tbfootwheader_09.png");
background-repeat: no-repeat;
padding-left: 10px;
padding-top: 10px;
color: #c89b00;
width: 150px;
height: 477px;
font-family: verdana;
font-size: 8pt;
}

td.sidebar a {
font-size: 8pt;
}

td.sidebar table a {
font-size: 8pt;
color: #001e4c;
}


p.emphasis {
color: #c89b00;
}

td.contentbg {
background-color: #03214b;
padding: 10px;
padding-top: 20;
width: 620px;
height:100%;
}

td.submenu {
color: #03214b;
padding-left: 5px;
background-image: url(http://www.tomgraeff.org/images/tbfootwheader_07.png);
}

td.submenu a, td.submenu a:visited, td.submenu a:active {
color: #f5bd12;
text-decoration: none;
}

td.submenu a:hover {
text-decoration: underline;
}

td.submenu b {
color: #b55d0e;
font-weight: normal;
}

p.navlinks { 
font-family: Verdana;
font-size: 10pt;
color: #F6D870;
text-align: center;
}


hr {
height: 1px;
border: 0;
color: #75a6c9;
background-color: #75a6c9;
width: 100%;
text-align: center;
}

td {
font-family: verdana;
font-size: 9pt;
color: #75a6c9;
text-align: justify;
}

p.caption {
font-family: verdana;
font-size: 8pt;
color: #2ba9ea;
text-align: center;
position: relative;
padding-top: 0;
padding-right: 10px; 
padding-left: 10px;
float: left;
}

p.caption2 {
font-family: verdana;
font-size: 8pt;
color: #2ba9ea;
text-align: center;
position: relative;
padding-top: 0;
padding-right: 10px; 
padding-left: 10px;
}

.disclaimer {
font-family: verdana;
font-size: 8pt;
color: #001324;
padding-top: 20px;
padding-bottom: 10px;
padding-left:20px;
padding-right: 20px;
text-align: left;
}

img.topleft {
display: inline;
padding-right: 10px;
float: left;
}

img.botright {
display: inline;
padding-left: 10px;
padding-top: 0px;
}

h6 {
font-family: "Gill Sans", "Gill Sans MT", "Century Gothic", "Arial";
font-size: 17pt;
color: #B33322;
font-weight: none;
text-decoration: none;
margin-bottom: 0px;
margin-top: -5px;
text-align: right;
}

h5 {
font-family: "Gill Sans", "Gill Sans MT", "Century Gothic", "Arial";
font-size: 16pt;
color: #F2B53A;
font-weight: none;
text-decoration: none;
margin-bottom: 0px;
margin-top: -5px;
text-align: right;
}

h4 {
font-family: "Gill Sans", "Gill Sans MT", "Century Gothic", "Arial";
font-size: 17pt;
color: #D17100;
font-weight: none;
text-decoration: none;
margin-bottom: 0px;
margin-top: -5px;
text-align: right;
}

h3 {
font-family: "Gill Sans", "Gill Sans MT", "Century Gothic", "Arial";
font-size: 17pt;
color: #7EBD3B;
font-weight: none;
text-decoration: none;
margin-bottom: 0px;
margin-top: -5px;
text-align: right;
}

h2 {
font-family: "Gill Sans", "Gill Sans MT", "Century Gothic", "Arial";
font-size: 17pt;
color: #3A5A7F;
font-weight: none;
text-decoration: none;
margin-bottom: 0px;
padding-right: 50px;
margin-top: -4px;
text-align: right;
}

h1 {
font-family: "Gill Sans", "Gill Sans MT", "Century Gothic", "Arial";
font-size: 17pt;
color: #fffff;
font-weight: none;
text-decoration: none;
margin-bottom: 0px;
margin-top: -5px;
text-align: right;
}

a {
font-family: "Verdana";
font-size: 9pt;
color: #99ccff;
text-decoration: none;
}

a:hover {
font-family: "Verdana";
font-size: 9pt;
color: #99ccff;
text-decoration: underline;
}

a:active {
font-family: "Verdana";
font-size: 9pt;
color: #99ccff;
text-decoration: none;
}

a:visited {
font-family: "Verdana";
font-size: 9pt;
color: #99ccff;
text-decoration: none;
}

a.nav {
font-family: "Verdana";
font-size: 10pt;
color: F6D870;
text-decoration: none;
}

a.nav:hover {
font-family: "Verdana";
font-size: 10pt;
color: #F6D870;
text-decoration: none;
font-weight: bold;
}

a.nav:active {
font-family: "Verdana";
font-size: 10pt;
color: #F6D870;
text-decoration: none;
}

a.nav:visited {
font-family: "Verdana";
font-size: 10pt;
color: #F6D870;
text-decoration: none;
}

p.newshead2 {
text-decoration: none;
font-weight: bold;
font-size: 13pt;
font-variant: small-caps;
color: #E2B231;
display: inline;
}

p.extras {
font-family: verdana;
font-size: 10pt;
margin-top: 10px;
color: #F6D870;
margin-left: 20px;
text-align: left;
}

p.extras2 {
font-family: verdana;
font-size: 12pt;
color: #45879A;
padding-left: 20px;
padding-bottom: 5px;
text-align: right;
}

.rss-box-side {
padding-right: 20px;
text-align: left;
}

.rss-box-side li {
padding-bottom: 10px;
list-style: none;
margin-left: -20px;
}

.rss-box-side a {
color: #E2B231;
text-decoration: none;
}

.rss-box-news {
width: 560px;
margin-bottom: 20px;
}

.rss-box-news li {
list-style: none;
}

.rss-box-news ul .rss-item a {
text-decoration: underline;
font-size: 12pt;
font-weight: bold;
color: #99ccff;
margin-top: 10px;
padding-bottom: 10px;
}

object { 
    float: left; 
    margin-right: 15px; 
}

.witgroll a {
width: 165px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_tomgraeff.png") 0 0 no-repeat;
text-decoration: none;
}

.witgrollon a {
width: 165px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_tomgraeff.png") no-repeat;
background-position: 0 -293px;
text-decoration: none;
}

.witgroll a:hover { 
background-position: 0 -293px;
}

.filmroll a {
width: 159px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_filmography.png") 0 0 no-repeat;
text-decoration: none;
}

.filmroll a:hover { 
background-position: 0 -293px;
}

.filmrollon a {
width: 159px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_filmography.png") no-repeat;
background-position: 0 -293px;
text-decoration: none;
}

.tfosroll a {
width: 161px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_teenagers.png") 0 0 no-repeat;
text-decoration: none;
}

.tfosrollon a {
width: 161px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_teenagers.png") no-repeat;
text-decoration: none;
background-position: 0 -293px;
}


.tfosroll a:hover { 
background-position: 0 -293px;
}

.docuroll a {
width: 159px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_theboyfilm.png") 0 0 no-repeat;
text-decoration: none;
}

.docurollon a {
width: 159px;
height: 293px;
display:inline-table;
margin: none;
padding: none;
background: url("images/btn_theboyfilm.png") no-repeat;
background-position: 0 -293px;
text-decoration: none;
}

.docuroll a:hover { 
background-position: 0 -293px;
}

.contactroll a {
width: 156px;
height: 288px;
display:inline-table;
margin: none;
padding: none;
background: url("http://www.tomgraeff.org/images/btn_contact.png") 0 0 no-repeat;
text-decoration: none;
}

.contactrollon a {
width: 156px;
height: 288px;
display:inline-table;
margin: none;
padding: none;
background: url("http://www.tomgraeff.org/images/btn_contact.png") no-repeat;
background-position: 0 -293px;
text-decoration: none;
}

.contactroll a:hover { 
background-position: 0 -293px;
}


.frontlinks ul, .frontlinks li {
list-style: none;
}

.friends ul {
	margin: 0px;
	padding: 0px;
display: inline;
	} 

.friends ul li {
	margin: 0px;
	padding: 10px;
display: inline;
	}

.friends a, .frontlinks a {
	color: #f8f6eb;
	text-decoration: none;
}

.friends a:hover, .frontlinks a:hover {
	color: #99ccff;
	text-decoration: none;
}


.friends  br
  {
    clear: left;
  }
